Subject: [PATCH 0/3] ARM: multi_v7_defconfig: Enable more OMAP family platforms

From: [email-masked] (Kevin Hilman)
Date: Fri, 07 Aug 2015 16:07:07 -0700

Tony Lindgren <[email-masked]> writes:

> Ping, looks like these are still pending. Probably should be
> applied directly by the arm-soc maintainers.

If these should go through arm-soc, please resend to:arm at kernel.org so
they make it into our queue of stuff to be reviewed/applied.

Kevin